%global momorel 1
Summary: The GNOME Users' Guide.
Name: gnome-user-docs
Version: 2.6.0.1
Release: %{momorel}m
License: GFDL
Group: Documentation
%NoSource 0 ftp://ftp.gnome.org/pub/GNOME/sources/gnome2-user-docs/2.6/gnome2-user-docs-%{version}.tar.bz2 8125558f7f515b681fdeb853adf06ebb
BuildPrereq: scrollkeeper >= 0.3
Prereq: scrollkeeper >= 0.3
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch

%description
This package contains general GNOME user documentation which is not
directly associated with any particular GNOME application or package.

%prep
%setup -q -n gnome2-user-docs-%{version}

%build
%configure
%make

%install
rm -rf %{buildroot}
%makeinstall

# remove
rm -rf %{buildroot}/var/scrollkeeper

%clean
rm -rf %{buildroot}

%post
scrollkeeper-update

%postun
scrollkeeper-update

%files
%defattr(-, root, root)
%doc README ChangeLog COPYING COPYING-DOCS AUTHORS
%{_datadir}/omf/*
%{_datadir}/gnome/help/*

%changelog
* Fri Apr 16 2004 Hiroyuki Koga <kuma@momonga-linux.org>
- (2.6.0.1-1m)
- update to 2.6.0.1
- GNOME 2.6 Desktop

* Sat Mar 20 2004 Toru Hoshina <t@momonga-linux.org>
- (2.4.1-2m)
- revised spec for enabling rpm 4.2.

* Tue Oct 14 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.4.1-1m)
- version 2.4.1

* Tue Sep 16 2003 Motonobu Ichimura <famao@momonga-linux.org>
- (2.4.0-1m)
- version 2.4.0

* Mon Mar 17 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.6-1m)
- version 2.0.6

* Tue Feb 04 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.5-1m)
- version 2.0.5

* Wed Jan 22 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.4-1m)
- version 2.0.4

* Tue Jan 14 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.3-1m)
- version 2.0.3

* Sat Sep 21 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.1-1m)
- version 2.0.1

* Mon Jul 22 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.0-1m)
- version 2.0.0

* Mon Dec 17 2001 Shingo Akagaki <dora@kondara.org>
- (1.4.1.1-14k)
- add omfenc patch

* Thu Dec 13 2001 Shingo Akagaki <dora@kondara.org>
- (1.4.1.1-12k)
- markup check

* Thu Dec 13 2001 Shingo Akagaki <dora@kondara.org>
- (1.4.1.1-10k)
- validation check

* Wed Dec 12 2001 Shingo Akagaki <dora@kondara.org>
- (1.4.1.1-8k)
- updatet japanese transration
- update nautilus-user-manual

* Tue Dec 11 2001 Shingo Akagaki <dora@kondara.org>
- (1.4.1.1-6k)
- updatet japanese transration (still working...

* Tue Dec 11 2001 Shingo Akagaki <dora@kondara.org>
- (1.4.1.1-4k)
- add japanese transration (still working...

* Thu Sep 13 2001 Shingo Akagaki <dora@digitalfactory.co.jp>
- (1.4.1.1-2k)
- version 1.4.1.1

* Mon Aug 27 2001 Shingo Akagaki <dora@kondara.org>
- arangemen spec file

* Wed Apr  4 2001 Shingo Akagaki <dora@kondara.org>
- version 1.4.1

* Thu Mar 29 2001 Shingo Akagaki <dora@kondara.org>
- version 1.4.0
- remove de ja transration
- K2K

* Mon Oct 23 2000 MATSUDA, Daiki <dyky@df-usa.com>
- (1.0.72-5k)
- fixed for FHS

* Thu Apr 13 2000 kulara <ouka@fx.sakura.ne.jp>
- added japanese translation

* Tue Jan 4 2000 Elliot Lee <sopwith@redhat.com>
- version 1.0.72

* Fri Sep 17 1999 Elliot Lee <sopwith@redhat.com>
- version 1.0.7

* Thu Sep 09 1999 Elliot Lee <sopwith@redhat.com>
- version 1.0.6

* Fri Apr 02 1999 Michael Fulbright <drmike@redhat.com>
- version 1.0.5
- added german translation

* Mon Mar 22 1999 Michael Fulbright <drmike@redhat.com>
- version 1.0.4

* Mon Mar 15 1999 Michael Fulbright <drmike@redhat.com>
- version 1.0.3

* Fri Mar 12 1999 Michael Fulbright <drmike@redhat.com>
- version 1.0.2

* Mon Feb 15 1999 Michael Fulbright <drmike@redhat.com>
- version 0.99.5rh - special version for 5.2/GNOME beta CD

* Mon Feb 08 1999 Michael Fulbright <drmike@redhat.com>
- version 0.99.5

* Thu Feb 04 1999 Michael Fulbright <drmike@redhat.com>
- version 0.99.3

* Mon Jan 18 1999 Michael Fulbright <drmike@redhat.com>
- version 0.99.2

* Thu Dec 17 1998 Michael Fulbright <drmike@redhat.com>
- first pass at a spec file
